CVE-2008-2820

Current Description

Directory traversal vulnerability in lang/lang-system.php in Open Azimyt CMS 0.22 minimal and 0.21 stable allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the lang parameter.

Basic Data

PublishedJune 23, 2008
Last ModifiedOctober 11, 2018
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeCWE-22
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:P/I:P/A:N
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactPARTIAL
CVSS 2 - Availability ImpactNONE
CVSS 2 - Base Score6.4
SeverityMEDIUM
Exploitability Score10.0
Impact Score4.9
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationAzimytOpen Azimyt Cms0.21_stable*******
    2.3ApplicationAzimytOpen Azimyt Cms0.22_minimal*******

Vulnerable Software List

VendorProductVersions
Azimyt Open Azimyt Cms 0.21_stable, 0.22_minimal

References

NameSourceURLTags
http://open-azimyt-cms.googlecode.com/files/security_patch.ziphttp://open-azimyt-cms.googlecode.com/files/security_patch.zipCONFIRM
30691http://secunia.com/advisories/30691SECUNIA
3955http://securityreason.com/securityalert/3955SREASON
20080616 [DSECRG-08-026] LFI in Open Azimyt CMS 0.22http://www.securityfocus.com/archive/1/493377/100/0/threadedBUGTRAQ
29756http://www.securityfocus.com/bid/29756BIDExploit PATCH
openazimyt-langsystem-file-include(43102)https://exchange.xforce.ibmcloud.com/vulnerabilities/43102XF
5831https://www.exploit-db.com/exploits/5831EXPLOIT-DB